 @ECHO off
@TITLE SebOS Installer
COLOR 9F
ECHO.You Must Read Terms and Info to continue
PAUSE
System\README.txt
ECHO.Loading Setup Files...
PAUSE
PIP install psutil
PIP install PyQTwebengine
PIP install PyQT5
PIP install tk
ECHO.Setup Files Downloaded!
PAUSE
ECHO.Creating Default User SebOSDefaultUser0...
PAUSE
CD System\
PYTHON setup.py
